Redmine - Defect #20826

redmine for mysql error
2015-09-24 04:28 - [0

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Invalid Affected version:

Description

| reinstalled mysql and mysql2, mysql - client database is created, but once | start redmine error, the question is what meaning, for

help.

History

#1 - 2015-09-24 07:57 - Toshi MARUYAMA
- Category deleted (Wiki)

- Status changed from New to Closed

Please use forum for questions.

#2 - 2015-09-24 07:57 - Toshi MARUYAMA

- Resolution set to Invalid

#3 - 2015-09-24 09:42 - 00 [

- Status changed from Closed to Reopened

| want to ask you the web coding problem how to solve the problem of a new report this error
ActionView: : Template: : Error (incompatible character encodings: utf-8 and ASCII - 8 bit) :
thank you

#4 - 2015-09-24 11:01 - Toshi MARUYAMA

- Status changed from Reopened to Closed

00 0 wrote:

ActionView: : Template: : Error (incompatible character encodings: utf-8 and ASCI!I - 8 bit) :

There are many related posts. You can search.

#5 - 2015-09-25 03:50 - 00 0

| watch a lot of documents in accordance with the Internet, or can not help me Thank you very much
